/* CSS Document */
/*body { 
	font-family: "Microsoft Sans Serif", Tahoma, Verdana;
	color: #000000;
	font-size: 12px;
	}*/
	
.titolo_avanzata2 {
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	color: #000000;
	font-size: 20px;}

.box_scelta80 {
	background-image: url(../immagini/lente_avanzata.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-position: 95% 67%;
	}

.scelta2 {
	margin: 0 auto;
	border: 1px dotted #F4F4F4;
	
	}
	
.scelta table {}

.tipo_prodotto_r {
	font-family:"Microsoft Sans Serif", Tahoma, Verdana; 
	font-size: 14px;
	font-weight: bold;
	}


.tipo_prodotto select{ 
	padding: 0px; 
	margin: 0px;
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 12px;
	width: 150px;
	font-weight:bold;
	margin-bottom: 5px;}


.tipo_ricerca{
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;

}

.cerca {
	text-align:center;
	vertical-align:middle;
	background-image: url(../immagini/cerca_avanzata.gif);
	margin: 23px 0px 78px 0px;
	width: 208px;
	height: 34px;
	cursor: hand;}









	
.avanzata { 
	margin: 0px;
	padding: 0px;}
	
.avanzata2 {
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 12px;
	width: 150px;
	margin-bottom: 5px;
	}

.isbn { 
	margin-left: 15px;
	}



























a.bianco_12_taho {color: #FFFFFF; text-decoration: underline; font-size:12px; font-family:Tahoma, Arial, Verdana, sans-serif;}
a:link.bianco_12_taho {color: #FFFFFF; text-decoration: underline; font-size:12px; font-family:Tahoma, Arial, Verdana, sans-serif;}
a:active.bianco_12_taho {color: #FFFFFF; text-decoration: underline;  font-size:12px; font-family:Tahoma, Arial, Verdana, sans-serif;}
a:hover.bianco_12_taho {color: #FFFFFF; text-decoration: underline;  font-size:12px; font-family:Tahoma, Arial, Verdana, sans-serif;}
a:visited.bianco_12_taho {color: #FFFFFF; text-decoration: underline; font-size:12px; font-family:Tahoma, Arial, Verdana, sans-serif;}

.image_space {border: 0px;}

.torna_su {
	text-align: right;
	white-space: nowrap;}
	













a.azzuro_11_Microsoft {color: #007FE6; text-decoration: underline; font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size:11px;}
a:link.azzuro_11_Microsoft {color: #007FE6; text-decoration: underline; font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size:11px;}
a:active.azzuro_11_Microsoft {color: #007FE6; text-decoration: underline; font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size:11px;}
a:hover.azzuro_11_Microsoft {color: #007FE6; text-decoration: underline; font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size:11px;}
a:visited.azzuro_11_Microsoft {color: #007FE6; text-decoration: underline; font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size:11px;}

.titoletto {
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size:14px;
	font-weight:bold;
	padding-left: 12px;
	color:#000000;
	}
.titoletto_blu{
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size:14px;
	font-weight:bold;
	padding-left: 12px;
	color:#2689D6;
	}
.titoletto_rosso{
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size:14px;
	font-weight:bold;
	padding-left: 12px;
	color:#BE0000; 
	}
.alfabeto{
	padding: 7px 0px 45px 0px;
	border-top: 1px dotted #F4F4F4;
	text-align:justify;}
	
a.blu_18 {color: #2689D6; text-decoration: none; font-size:18px; font-family: "Microsoft Sans Serif", Tahoma, Verdana;}
a:link.blu_18 {color: #2689D6; text-decoration: none; font-size:18px; font-family: "Microsoft Sans Serif", Tahoma, Verdana;}
a:active.blu_18 {color: #2689D6; text-decoration: none;  font-size:18px; font-family: "Microsoft Sans Serif", Tahoma, Verdana;}
a:hover.blu_18 {color: #2689D6; text-decoration: underline;}
a:visited.blu_18 {color: #2689D6;}

a.rosso_18 {color: #BE0000; text-decoration: none; font-size:18px; font-family: "Microsoft Sans Serif", Tahoma, Verdana;}
a:link.rosso_18 {color: #BE0000; text-decoration: none; font-size:18px; font-family: "Microsoft Sans Serif", Tahoma, Verdana;}
a:active.rosso_18 {color: #BE0000; text-decoration: none;  font-size:18px; font-family: "Microsoft Sans Serif", Tahoma, Verdana;}
a:hover.rosso_18 {color: #BE0000; text-decoration: underline;}
a:visited.rosso_18 {color: #BE0000;}

a.giallo_18 {color: #EDD800; text-decoration: none; font-size:18px; font-family: "Microsoft Sans Serif", Tahoma, Verdana;}
a:link.giallo_18 {color: #EDD800; text-decoration: none; font-size:18px; font-family: "Microsoft Sans Serif", Tahoma, Verdana;}
a:active.giallo_18 {color: #EDD800; text-decoration: none;  font-size:18px; font-family: "Microsoft Sans Serif", Tahoma, Verdana;}
a:hover.giallo_18 {color: #EDD800; text-decoration: underline;}
a:visited.giallo_18 {color: #EDD800;}

.consigli p{
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 12px;
	text-align:justify;
	padding-top: 15px;
	border-top: 1px dotted #F4F4F4; }
	
.consigli ul { padding: 0px 45px; list-style: square;font-family:"Microsoft Sans Serif", Tahoma, Verdana;font-size: 12px;}

.numero_uno {
	color:#FFFFFF;
	background-image: url(../immagini/tondo_blu.jpg);
	background-repeat: no-repeat;
	border-top: 1px dotted #F4F4F4;
	font-family:Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;	
	height: 20px;
	width: 20px;
	padding: 0px 7px;}

.numero_dieci {
	color:#FFFFFF;
	background-image: url(../immagini/tondo_blu.jpg);
	background-repeat: no-repeat;
	border-top: 1px dotted #F4F4F4;
	font-family:Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;	
	height: 20px;
	width: 20px;
	padding: 0px 4px;}

.numero_dieci_rosso {
	color:#FFFFFF;
	background-image: url(../immagini/tondo_rosso.jpg);
	background-repeat: no-repeat;
	border-top: 1px dotted #F4F4F4;
	font-family:Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;	
	height: 20px;
	width: 20px;
	padding: 0px 4px;}

.numero_due {
	color:#FFFFFF;
	background-image: url(../immagini/tondo_rosso.jpg);
	background-repeat: no-repeat;
	border-top: 1px dotted #F4F4F4;
	font-family:Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;	
	height: 20px;
	width: 20px;
	padding: 0px 7px;}


.elemento {
	border-top: 1px dotted #F4F4F4;
	padding: 0px;
	text-transform:uppercase;}
	
a.nero_11_Microsoft {color: #000000; text-decoration: underline; font-family:Tahoma, Arial, Verdana, sans-serif; font-size:11px;}
a:link.nero_11_Microsoft {color: #000000; text-decoration: underline;font-family:Tahoma, Arial, Verdana, sans-serif; font-size:11px;}
a:active.nero_11_Microsoft {color: #000000; text-decoration: underline; font-family:Tahoma, Arial, Verdana, sans-serif; font-size:11px;}
a:hover.nero_11_Microsoft {color: #000000; text-decoration: underline; font-family:Tahoma, Arial, Verdana, sans-serif; font-size:11px;}
a:visited.nero_11_Microsoft {color: #000000; text-decoration: underline; font-family:Tahoma, Arial, Verdana, sans-serif; font-size:11px;}

.classifica { margin-bottom: 50px;}

.txt{ font-family:"Microsoft Sans Serif", Tahoma, Verdana; font-size: 12px; color:#000000;}
